.aluguel-criterios-list {
    padding-left: 18px;
}

.aluguel-economy-image {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

@media (max-width: 991px) {
    .aluguel-criterios-list {
        margin-bottom: 24px;
    }
}

@media (max-width: 768px) {
    .aluguel-economy-image {
        max-width: 100%;
    }
}
